@font-face {
	font-family: 'SackersGothicStd-Heavy';
	src: url('fonts/SackersGothicStd-Heavy.otf');
}
.post, .page {
    margin: 0;
}
a:hover,a:focus{
	outline: none;
	text-decoration: none;
}
.site-footer{
    background: #222222;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-family: 'SackersGothicStd-Heavy';
    font-size: 26px;
}
.site-footer a {
    color: #ac7c58;
    font-size: 20px;
}
section#section_1_home {
    max-height: calc(100vh - 118px);
    overflow: hidden;
}
/*=====================NEW CSS 19/11/2020=======================*/
header#masthead {
    background: #545758;
}
#section_1_home .kc_single_image img {
    width: 100%;
    object-fit: cover;
}
.home-2 h2 {
    color: #545758;
    text-transform: inherit;
    font-family: inherit !important; 
}
.home-2 {
    text-transform: inherit;
}
.home-2 .contact-form-style {
    background: #fff;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / .41);
    max-width: 100%;
}
.home-2 .contact-form-style h2 {
    color: #545758;
}
.home-2 .wpcf7-form select{
	border: 0px;
    border-radius: 0px;
    padding: 10px 10px;
    width: 100%;
    margin-bottom: 15px;
    font-size: 12pt;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}
.home-2 .wpcf7-form select,
.home-2 .wpcf7-form input{
    color: #545758;
    background: #e9eaea;
    font-size: 12pt;
}
.home-2 .wpcf7-form select::placeholder,
.home-2 .wpcf7-form input::placeholder{
	color: #545758;
}
section#section_2_home.home-2 .kc_col-sm-5 .kc_wrapper.kc-col-inner-container{
	width: 100%;
}
.home-2 .contact-form-style p.bottom{
	margin-bottom: 15px;
}
.home-2 .contact-form-style p.bottom a,
.home-2 .contact-form-style p.bottom {
    color: #545758;
    text-align: left;
}
.home-2 .contact-form-style p.bottom a{
	text-decoration: underline;
}
.home-2 input.wpcf7-form-control.wpcf7-submit {
    padding: 12px 10px 14px;
    background: #545758;
}
.home-2 .style_call {
    text-align: center;
    background: #8b786b;
    color: #fff;
    margin-bottom: 45px;
    margin-top: 310px;
}
.home-2 .style_call p {
    padding-left: 70px;
}
section#section_3_home_2 h2 {
    font-size: 18pt;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 25pt;
    text-align: center;
    color: #ac7c58;
    color: #545758;
    padding-bottom: 40px;
}
section#section_3_home_2{
    padding-top: 60px;
    margin-bottom: 60px;
    padding-bottom: 60px;
}
/*=====================NEW CSS 19/11/2020=======================*/